/*
 Theme Name:   BusinessPress Child
 Theme URI:    https://businesspress.jp/theme/
 Description:  businesspress Child Theme
 Author:       Takao Utsumi
 Author URI:   https://businesspress.jp/
 Template:     businesspress
 Version:      1.0.0
 License:      GPL General Public License
 License URI:  https://businesspress.jp/
 Text Domain:  businesspress
*/

/************************ 地図 **************************/
table {font-size:110%;}
table th,table td  {
  border:0;
  padding: 0;
}



#japan-map {
    width: 100%;
    border-collapse: separate;
    border-spacing: 1px;
}

.pref {
    /*background: #224163;*/
    min-height: 10px;
    font-size: 0.7em;
    text-align: center;
    padding: 3px;
    border-radius: 5px;
}

.pref a:hover{
  color:#ddd;
}

.iro {
  background:#89aeff;
}
.iro2 {
  background:#78eaff;
}
.iro3 {
  background:#ade357;
}
.iro4 {
  background:#fee36e;
}
.iro5 {
  background:#fbb03b;
}
.iro6 {
  background:#ee796f;
}



.pref a {
    display: block;
    min-height: 10px;
    text-decoration: none;
    color: #111;
    font-weight: bold;
}

.pref a:hover{
color:#888888;
}

.lineh5 {line-height:4.5;}
.lineh7 {line-height:7;}

/*
#hokkaido {
    margin: 20px 0;
}
*/
.scroll-table {
  overflow: auto;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
}
/*
.scroll-table::-webkit-scrollbar{　　
 height: 5px;
}
.scroll-table::-webkit-scrollbar-track{　　
 background: #F1F1F1;
}
.scroll-table::-webkit-scrollbar-thumb {　　
 background: #BCBCBC;
}
*/

@media screen and (max-width: 1100px) {
	#hearing{
		padding-right:15px;	
	}
	
}
@media (max-width: 767px) {
  .pref{font-size: 0.9em; padding: 5px 14px;}
  table td  {position:relative;}
  #hearing img {position:absolute; top:10px; left: 3px; }
 #hearing .lineh5 img {position:absolute; top:30px; left: 3px; }
  #hearing .colspan3 img {position:absolute; top:10px; left: 38px; }
	    #hearing .colspan4 img {position:absolute; top:10px; left: 30px; }
	    	/*#anchor{
  display:block;
  padding-top:95px;
  margin-top:-95px;
}*/
}


/**************************************************/
.site-branding {margin:auto;}


.widget li {margin-bottom:0;}
.widget li a {
  display: inline-block;
    width: 100%;
    /*text-align: center;*/
    font-size: 16px;
    color: #111;
    text-decoration: none;
    font-weight: bold;
    padding: 16px 24px;
    /*
    border-radius: 1px;
    background-image: linear-gradient(-90deg, #e2e2e0, #f0f1f0);
    */
    transition: .5s;
    background-size: 200%;
    border: 1px solid #999;
    border-bottom: 0;
    position:relative;
    /*text-shadow: 1px 2px 1px #cabebe;*/
}
.widget li:last-child a {border-bottom:1px solid #ddd;}
.widget li a:hover {background-position: right center;}
.widget_nav_menu .current_page_item > a:before, .widget_nav_menu .current-menu-item > a:before {
    content: "";
    position: absolute;
    left:0;
    width: 3px;
    height: 100%;
    background: #c0e057;
}
.widget .children li a:before {left: calc(1em + 10px);}
#pages-3 h2.widget-title {display:none;}

.top-h2, .whatsnew h2 {border-bottom: 1.2px solid #444;
}
div.whatsnew a {border-bottom: 1px solid lightgrey;}

.site-credit {display:none;}

.singular-title{
    border-left: 24px solid #c0e057;
    padding-left: 20px;
    position: relative;
    margin-bottom: 0;
    margin-top: 0;
}
.s-ttl { width:100%; border-bottom: 1px solid #c0e057;margin-bottom:0.5em;}
/*
.singular-title:after {
  content:"";
  display:block;
  border-bottom: 3px solid #333;
}
*/


/*----------------------------------------------------
	.ttable
----------------------------------------------------*/
.t-flex {display:flex; justify-content: space-between; margin-top:5%;}

.flex-l {width:46%;} .flex-r {width:52%;}
.flex-r p {margin-left:1em;
}

.ttable {width:100%;}
.ttable th, .ttable td { border: solid 1px #000000;  padding: .4em .5em; font-size:16px; }
.ttable td	{ text-align: right; }
.ttable td:first-child	{ text-align: center; }
@media only screen and (max-width: 800px) {
.t-flex {display:block;}
.flex-l, .flex-r {width:100%;}
}


@media screen and (min-width: 979px) {
  .has-sidebar .site-content{flex-flow: row-reverse;}
}
span.plist {max-width: 1120px; padding:0 20px; /*padding-left: 40px;padding-right: 40px;*/ margin: 4rem auto; font-size: 16px; display:block;}

@media (max-width: 767px) {
.widget li a {width:100%; padding:12px 0;}
.widget li a:before, .widget .children li a:before {left:9%;}
}
/*---都道府県のあいうえお表示-------------------------------------------------------------*/
.aiueo{
padding: 0.1em;
	clear:both;
}


.aiueo ul{
    padding: 0px;
    margin: 0px;
}


.aiueo ul li {
    display: inline;
margin-right: 0.5em;
}
/*---都道府県TOPからページ内リンク、ヘッダーの調整--------------------------------------------*/
/*
#anchor{
  display:block;
  padding-top:140px;
  margin-top:-140px;
}
@media (max-width: 979px) {
#anchor{
  display:block;
  padding-top:100px;
  margin-top:-100px;
}
}
@media screen and (max-width: 479px) {
#anchor{
  display:block;
  padding-top:90px;
  margin-top:-90px;
}
}

*/

/*---地図の上にあるDiv-------------------------------------------------------------*/
.mappop{visibility:hidden;
	position: absolute;}
.mappop2{
		  white-space: normal;
		visibility: visible;
		position: absolute;
    top: 10px;
    font-size: 15px;
    font-weight: bold;
    background-color:#ade357;
border:solid 1px green;
    border-radius:30px;
padding:10px;
width:250px;
	}

@media screen and (max-width: 767px) {
		.mappop{
		  white-space: normal;
		visibility: visible;
		position: absolute;
    top: 10px;
    font-size: 15px;
    font-weight: bold;
    background-color:#ade357;
    border:solid 1px green;
    border-radius:30px;
    padding:10px;
    width:220px;
	}
	.mappop2{visibility:hidden;}
}
.left1em{margin-left:1em;}

.return{text-align:right;}
.headder-br{line-height:20px;vertical-align:middle;}
.main-header-content .main-navigation ul li{text-align:center;}
.sidebar-area ul li .pc{display:none;}

見え方調整

/*@media screen and (min-width: 979px){*/
	.pc { display:block; }
	.sp{ display:none;}
	.pc-img { display:block; }
.sp-img{ display:none;}
/*} */
	
@media screen and (max-width: 979px){
  .pc { display:none; }
	.sp{ display:none;}
		.sp-img{ display:block;width:120px;}
	.pc-img { display:none; }
}
@media screen and (max-width: 500px){
.sp{ display:block;}
	.sp-img{ display:block;width:120px;}
	.pc-img { display:none; }
}



.main-navigation{margin:auto;}

.main-header{
	padding-bottom:10px;
}



/* Main Header Clone */
.main-header-clone {
	background-color: #fff;
	left: 0;
	/* padding-bottom: 12px; */
	padding-top: 12px;
	position: absolute!important;
	top: 0;
	transition: all .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
	transform: translateY(-100%);
	width: 100%;
	z-index: 100;
}
.main-header-clone-show {
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.1);
	transform: translateY(0);
}

/*--------------コメント欄非表示--------------------*/
div.comments-area{display:none;}


/*--------------imgの表示ずれ--------------------*/
img {
	vertical-align: sub;
}


.indent1em{text-indent:1em;}

/*--------------table--------------------*/
.tableBlock table{
	font-size:1em;
}
.tableBlock table tr td p{
	margin:0;
}
    .tableBlock table tbody tr{
		border-bottom:solid 1px #ccc;
		padding:5px;
    }
.tableBlock table tbody tr th{
	padding:5px;
}
    .tableBlock table tbody td{
		/*vertical-align:top;*/
    }

@media only screen and (max-width:600px){
    .tableBlock tbody tr{
        display: block;
        margin-bottom: 1.5em;
		border-bottom:solid 1px #ccc;
    }
    .tableBlock tbody th,
    .tableBlock tbody td{
		vertical-align:top;
        display: contents;
        border: none;
		list-style:none;
    }
}

/*--------------ボタン風表記--------------------*/
.btn-icon {
  display: inline-block;
  width: 300px;
	text-align:center;
  background-color: #c0e057;
  font-size: 1.3em;
  color: #FFF;
  text-decoration: none;
  font-weight: bold;
  padding: 8px 16px 8px 32px;
  border-radius: 4px;
  position: relative;
}
@media only screen and (max-width:500px){
	.btn-icon {width:80%;}
}

.btn-icon:before {
/*  font-family: "FontAwesome";
  content: "\f105";/* 好きなフォントアイコンを　*/
  position: absolute;
  left: 16px;
  top: 50%;
  margin-top: -8px;
}

.btn-icon:hover {
  opacity: 0.8;
	 color:green;
}


.btn-icon-aiueo {
  /* display: inline-block; */
  max-width:100px;
	text-align:center;
  background-color: #c0e057;
  color: #FFF;
  text-decoration: none;
  font-weight: bold;
padding: 8px 8px 8px 8px; 
  border-radius: 4px;
  position: relative;
}

.btn-icon-aiueo:before {
/*  font-family: "FontAwesome";
  content: "\f105";/* 好きなフォントアイコンを　*/
  position: absolute;
  left: 16px;
  top: 50%;
  margin-top: -8px;
}

.btn-icon-aiueo:hover {
  opacity: 0.8;
	  color:green;
}
/*-------------------------各都道府県のあいうえおとか事例---------------------------------*/
@media screen and (min-width: 600px){
  .br-aiueo { display:none; }
.jirei-div{padding: 1em;
    display: flex;
    height: auto;}
	.jirei-div br{visibility:visible;}
	/*-------------------------事例用画像---------------------------------*/
.entry-content img.jirei {margin:5px;width:150px;}
}




@media screen and (max-width: 599px){
  .br-aiueo { display:block; }
.jirei-div{padding: 1em;
    display: block;
    height: auto;}
	.entry-content img.jirei {margin:5px;width:250px;}
	
.jirei-div br{visibility:hidden;}
}

.jirei-div p{margin:5px;max-width:536px;}



a.pdf-icon[href$=".pdf"]:before {
    content:" ";
    display: inline-block;
    width: 24px;
    height: 24px;
background: url(https://www.niph.go.jp/soshiki/11kokusai/hc-renkei/wp-content/uploads/files/pdf-icon.png) no-repeat;

}



/*
.widget_nav_menu_widget .side_headline { margin:0 0 -1px 0; z-index:2; position:relative; }
.widget_nav_menu { margin:0; padding:0; }
.widget_nav_menu li { margin:0; padding:0; background:none; position:relative; }
.widget_nav_menu a {
  display:block; padding:0 15px; height:45px; line-height:45px; overflow:hidden; border:1px solid #ddd; margin:-1px 0 0 0; text-decoration:none; background:#fff; position:relative;
  -moz-box-sizing:border-box; -webkit-box-sizing:border-box; -o-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box;
}
.widget_nav_menu-xxxxxxxxxxx li:first-child > a { border-top:none; }
.widget_nav_menu a:after {
  font-family:'design_plus'; content:'\e910'; color:#aaa; font-size:12px; display:block; position:absolute; top:2px; right:15px;
  -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;
}
.widget_nav_menu a:hover { background:#014760; color:#fff; }
.widget_nav_menu a:hover:after { color:#fff; }
.widget_nav_menu > li.parent_menu.active > a:after { content:'\e911'; }

.widget_nav_menu li ul {
  /*display:none;*//* display:block; margin:0 !important; padding:0 !important; background:none;
  z-index:9; position:relative;
}
.widget_nav_menu li ul ul { width:100%; position:relative;}
.widget_nav_menu li ul li { margin:0; padding:0; }
.widget_nav_menu li ul li a { height:auto; line-height:1.5; padding:8px 25px; /*background:#f6f6f6;*//* }
.widget_nav_menu li ul li a:after { display:none; }
.widget_nav_menu li ul ul li a { background:#ddd; }
.widget_nav_menu li ul ul ul li a { background:#ccc; }
.widget_nav_menu li ul ul ul ul li a { background:#bbb; }*/

.widget li_widget .side_headline { margin:0 0 -1px 0; z-index:2; position:relative; }
.widget li { margin:0; padding:0; }
.widget li li { margin:0; padding:0; background:none; position:relative; }
.widget li a {
  display:block; padding:0 15px; /*height:45px;*/ line-height:40px; overflow:hidden; border:1px solid #ddd; margin:-1px 0 0 0; text-decoration:none; background:#fff; position:relative;
  -moz-box-sizing:border-box; -webkit-box-sizing:border-box; -o-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box;
}
.widget li-xxxxxxxxxxx li:first-child > a { border-top:none; }
.widget li a:hover { background:#c0e057; color:#fff; }
.widget li a:hover:after { color:#fff; }
.widget li > li.parent_menu.active > a:after { content:'\e911'; }

.widget ul ul {/*li li ul */
  /*display:none;*/ display:block; margin:0 !important; padding:0 !important; background:none;
  z-index:9; position:relative;
}
.widget li li ul ul { width:100%; position:relative;}
.widget li li ul li { margin:0; padding:0; }
.widget ul.sub-menu li a { height:auto; line-height:1.5; padding:8px 40px; /*background:#f6f6f6;*/ }
.widget li li ul li a:after { display:none; }

.phase-img{width:120px;height:120px;}

/*-----------------------横幅修正----businessPressの方でもやってる-------------------------------*/

@media screen and (min-width: 1050px) {
	html {
		font-size: 100%;
	}
	html:lang(ja) {
		font-size: 80%;
	}
	body {
		font-size: 20px;
	}
	body:lang(ja) {
		font-size: 17px;
	}
		.jumbotron-content,
	.three-column .site-content,
	.has-sidebar .site-content,
	.footer-widget-content {
		max-width: 1120px;
	}
	.main-header-content {
		flex-wrap: wrap;
	}
	.has-sidebar .site-content {
		display: flex;
		justify-content: space-between;
	}
	.has-sidebar .content-area {
		width: 64.28%;
	}
	.has-sidebar .sidebar-area {
		border-top: none;
		padding-top: 0;
		width: 26.78%;
	}
	.sticky-sidebar {
		position: -webkit-sticky;
		position: sticky;
		top: 120px;
	}
	.sticky-sidebar .widget:last-child {
		margin-bottom: 0;
		padding-bottom: 90px;
	}
	.footer-widget-wrapper {
		margin-left: -30px;
		margin-right: -30px;
	}
	.footer-widget-wrapper {
		display: flex;
		flex-wrap: wrap;
	}
	.footer-widget {
		box-sizing: border-box;
		width: 25%;
		padding-left: 30px;
		padding-right: 30px;
	}
		.site-logo img {
		transform: scale(1, 1);
	}
		.main-header-clone {
		/* padding-bottom: 16px; */
		padding-top: 14px;
	}

		.jumbotron-content {
		padding-bottom: 105px;
		padding-top: 105px;
	}
		.home-header-content {
		padding-bottom: 135px;
		padding-top: 135px;
	}
	.home-header-title {
		font-size: 3rem;
	}
		.featured-post,
	.featured-entry {
		height: 400px;
	}
		.single .post-thumbnail {
		margin-left: 0;
		margin-right: 0;
	}
	.no-sidebar .post-thumbnail {
		margin-left: -60px;
		margin-right: -60px;
	}
		.three-column .loop-wrapper {
		margin-left: -30px;
		margin-right: -30px;
	}
	.three-column .post-grid {
		box-sizing: border-box;
		width: 33.3%;
		padding-left: 30px;
		padding-right: 30px;
	}
		.no-sidebar .alignwide {
		width: 85vw;
		margin-left: calc( 50% - 85vw / 2 );
	}
}
@media screen and (min-width: 1050px) {
	.drawer-hamburger,
	.drawer-overlay,
	.drawer-navigation {
		display: none;
	}
	.main-header-content .main-navigation {
		display: block;
	}
	.main-navigation {
		font-size: 90%;
		line-height: 52px;
	}
	.main-navigation ul {
		list-style: none;
		margin: 0;
	}
	.main-navigation a {
		color: inherit;
		display: block;
		padding-left: 15px;
		padding-right: 15px;
		text-decoration: none;
	}
	.main-navigation a:hover {
		color: #111;
	}
	.main-navigation li {
		position: relative;
	}
	.main-navigation div.menu > ul,
	.main-navigation ul.menu {
		letter-spacing: -0.4em;
	}
	.main-navigation div.menu > ul > li,
	.main-navigation ul.menu > li {
		display: inline-block;
		letter-spacing: normal;
		white-space: nowrap;
	}
	.main-navigation div.menu > ul > li:first-child > a,
	.main-navigation ul.menu > li:first-child > a {
		padding-left: 0;
	}
	.main-navigation div.menu > ul > li:last-child > a,
	.main-navigation ul.menu > li:last-child > a {
		padding-right: 0;
	}
	.main-navigation div.menu > ul > li.page_item_has_children > a:after,
	.main-navigation ul.menu > li.page_item_has_children > a:after,
	.main-navigation div.menu > ul > li.menu-item-has-children > a:after,
	.main-navigation ul.menu > li.menu-item-has-children > a:after {
		content: "\f107";
		display: inline-block;
		font: normal 18px/1 FontAwesome;
		-webkit-font-smoothing: antialiased;
		margin-left: 8px;
	}
	.main-navigation ul ul {
		background-color: #fff;
		box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
		left: -9999px;
		opacity: 0;
		position: absolute;
		top: 100%;
		transition: opacity .3s ease-in-out;
		white-space: normal;
		width: 225px;
		z-index: 10;
	}
	.main-navigation ul ul ul {
		top: 0;
	}
	.main-navigation ul li:hover > ul {
		left: 0;
		opacity: 1;
	}
	.main-navigation div.menu > ul > li:first-child:hover > ul,
	.main-navigation ul.menu > li:first-child:hover > ul {
		left: -18px;
	}
	.main-navigation div.menu > ul > li:last-child:hover > ul,
	.main-navigation ul.menu > li:last-child:hover > ul {
		left: auto;
		right: -18px;
	}
	.main-navigation ul ul li:hover > ul {
		left: 100%;
		opacity: 1;
	}
	.main-navigation ul ul li a {
		border-top: 1px solid #eee;
		line-height: 1.6;
		padding-bottom: 15px;
		padding-top: 15px;
	}
	.main-navigation  ul ul li.page_item_has_children > a,
	.main-navigation  ul ul li.menu-item-has-children > a {
		padding-right: 30px;
	}
	.main-navigation  ul ul li.page_item_has_children > a:after,
	.main-navigation  ul ul li.menu-item-has-children > a:after {
		content: "\f105";
		font: normal 18px/1 FontAwesome;
		-webkit-font-smoothing: antialiased;
		position: absolute;
		right: 15px;
		top: 18px;
	}
	.main-navigation .current_page_item > a,
	.main-navigation .current-menu-item > a {
		color: #111;
		font-weight: 700;
	}
}
/*-------------------------news欄------------------+*/
h1.entry-title{
	border-left: 24px solid #c0e057;
    padding-left: 20px;
    position: relative;
    margin-bottom: 0;
    margin-top: 0;
    width: 90%;
    border-bottom: 1px solid #c0e057;
    margin-bottom: 0.5em;
}

/* Back to Top */
.back-to-top {
	background: rgba( 173, 227, 87, 0.1 );
	border:solid 1px #c0e057d4;
}
.back-to-top:hover {
	background: #c0e057;
}

.small_title{font-size:1.2rem;}
.big_title{font-size:2rem;}

@media (max-width: 767px) {
	.small_title{font-size:1.2rem;}
	.big_title{font-size:18px;}
	
}

@media (max-width: 450px) {
	.small_title{font-size:1.0rem;}
	.big_title{font-size:18px;}
	h1.singular-title{font-size:18px;/*font-size:1.5rem;*/}

}
